main {
	font-family: 'Noto Sans JP';
}
main .l-container {
	overflow: hidden;
	margin-block-start: 80px;
}
/*main .l-container svg {
	display: block;
	min-width: 2000px;
}
@media screen and (max-width: 767px) {
	main .l-container svg {
		min-width: 100%;
	}
}
main .l-container .interview-container {
	margin: 3rem auto;
}*/
main .l-container .interview-container.n-background {
	background: #faebd4;
	margin: 0;
}
main .l-container .interview-container .interview-inner {
	max-width: 1200px;
	padding: 6rem 20px 3rem;
	margin: 0 auto 0;
}
@media screen and (max-width: 767px) {
	main .l-container .interview-container .interview-inner {
		padding: 4rem 15px 3rem;
	}
}
main .l-container .interview-container .interview-inner {
}
main .l-container .interview-container .interview-inner h1 {
	position: relative;
	font-size: 3rem;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	main .l-container .interview-container .interview-inner h1 {
		font-size: 1.5rem;
	}
}
main .l-container .interview-container .interview-inner h1::before {
	content: 'INTERVIEW';
	position: absolute;
	font-size: 6rem;
	bottom: 0;
	z-index: -1;
	color: #f08f21;
	opacity: 0.2;
}
@media screen and (max-width: 767px) {
	main .l-container .interview-container .interview-inner h1::before {
		font-size: 3.5rem;
	}
}
main .l-container .interview-container .interview-inner p {
	line-height: 2;
	margin-block-start: 0.5rem;
	margin-block-end: 1rem;
}
main .l-container .interview-container .interview-inner p.caption {
}

main .l-container .interview-container .interview-inner .interviewer-block {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
main
	.l-container
	.interview-container
	.interview-inner
	.interviewer-block
	.interviewer-block--figure {
	width: 30%;
}
@media screen and (max-width: 767px) {
	main
		.l-container
		.interview-container
		.interview-inner
		.interviewer-block
		.interviewer-block--figure {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 0 0 2rem;
	}
}
main
	.l-container
	.interview-container
	.interview-inner
	.interviewer-block
	.interviewer-block--figure
	img {
	border-radius: 1rem;
	box-sizing: border-box;
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
	main
		.l-container
		.interview-container
		.interview-inner
		.interviewer-block
		.interviewer-block--figure
		img {
		width: 80%;
	}
}
main
	.l-container
	.interview-container
	.interview-inner
	.interviewer-block
	.interviewer-block--figure
	figcaption {
	margin: 1rem 0;
	font-size: 1.5rem;
	font-weight: bold;
}
main
	.l-container
	.interview-container
	.interview-inner
	.interviewer-block
	.interviewer-block--figure
	figcaption
	span {
	background: #f08f21;
	padding: 0.5rem;
	color: #ffffff;
	margin-right: 0.5rem;
}
main
	.l-container
	.interview-container
	.interview-inner
	.interviewer-block
	.interviewer-block--topic {
	width: 60%;
}
@media screen and (max-width: 767px) {
	main
		.l-container
		.interview-container
		.interview-inner
		.interviewer-block
		.interviewer-block--topic {
		width: 100%;
	}
}
main
	.l-container
	.interview-container
	.interview-inner
	.interviewer-block
	.interviewer-block--topic
	.topic-block {
	margin-block-end: 2rem;
}
main
	.l-container
	.interview-container
	.interview-inner
	.interviewer-block
	.interviewer-block--topic
	.topic-block
	.topic-block--title {
	color: #f08f21;
	font-size: 1.75rem;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	main
		.l-container
		.interview-container
		.interview-inner
		.interviewer-block
		.interviewer-block--topic
		.topic-block
		.topic-block--title {
		font-size: 1.25rem;
	}
}
